Simple puppet module to manage Rdiff-backup http://www.nongnu.org/rdiff-backup/examples.html instances.

Snapshoting is lazy and lame - rsync all files to another folder, so basically tuple them. This will change later. Hopefully